html body header div.mainmenu-wrapper {
	display: flex;
	background-color: #2b2b2b;
	border-top: 1px solid #2b2b2b;
}

html body header div.mainmenu-wrapper > * {
	flex-grow: 1;
	flex-shrink: 1;
}

div.base-filter-menu-container {
	text-align: right;
	padding-right: 2rem;
}

div.base-filter-menu-container label {
	display: inline-block;
	color: #fff;
}

div.base-filter-menu-container select {
	display: inline-block;
	margin: 0px 0px 0px 1rem;
	padding: 0.25rem 1rem;
}

div.link {
	width: fit-content;
	block-size: fit-content;
	margin: 1rem auto;
	background-color: #999;
	padding: 0.6rem 1.5rem;
	border: 1px solid #333;
	cursor: pointer;
	font-weight: bold;
	color: #fff;
}

div.print-output {
	padding: 1rem;
	border: 1px solid #999;
}

div.print-button {
	width: 16px;
	height: 16px;
	background-image: url('../images/16/print.png');
}

img.input-button {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

input.input-button {
	display: inline-block;
	vertical-align: middle;
}
button.nav-button {
	display: inline-block;
	vertical-align: middle;
	border: 0px;
	background-color: transparent;
	width: 16px;
	height: 16px;
	padding: 5px;
	margin: 0px 5px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	cursor: pointer;
}

button#prev {
	background-image: url('/admin/images/16/arrow-left.png');
}

button#next {
	background-image: url('/admin/images/16/arrow-right.png');
}

div.pdf-popup-view div.header {
	padding:0.5rem;
}

div.pdf-popup-view div.output
{
	overflow: auto;
	max-height: 80vh;  
	border: 1px solid #aaa;
}
